from django.conf.urls import patterns, include, url

from django.conf import settings
from swyzxwb_photovote.views import *

#from django.contrib import admin
#admin.autodiscover()

urlpatterns = patterns('',
    url(r'^$',Home),
    url(r'^admin/$',Admin),
    url(r'^accounts/',include('UserManage.urls' )),
    url(r'^vote/',include('vote.urls' )),
    #static
    url(r'^static/(?P<path>.*)$', 'django.views.static.serve', { 'document_root': settings.STATICFILES_DIRS[0],}),
)
